{% extends 'base.html' %}

{% block content %}

<h3 class="some-align">Contact US</h3>

<form method="POST" class="some-align">
                    <div>
                        <label for="your_name">Your name: <b class="required">*</b></label>
                    </div>
                    <div>
                        <input type="text" id="your_name" name="name" required>
                    </div>

                    <div>
                        <label for="your_email">Your e-mail: <b class="required">*</b></label>
                    </div>
                    <div>
                        <input type="email" id="your_email" name="name" required>
                    </div>

                    <div>
                        <label for="your_phone_number">Your phone number:</label>
                    </div>
                    <div>
                        <input type="text" id="your_phone_number" name="name" value="+372">
                    </div>

                    <div>
                        <label for="question">Question: <b class="required">*</b></label>
                    </div>
                    <div>
                        <textarea id="question" name="question" required>Enter the question here!</textarea>
                    </div>

                    <div>
                        <label for="contact_back">How would you like to get your answer: <b class="required">*</b></label>
                    </div>

                    <div>
                        <input type="checkbox" id="contact_back" name="contact-by-email" value="email" checked>Email
                        <input type="checkbox" id="contact_back-1" name="contact-by-phone" value="phone">Phone
                    </div>

                    <div>
                        <br>
                        <b class="required">*</b> - these fields are required!
                        <br>
                        <input type="submit" value="Submit">

                    </div>
</form>
{% endblock %}